@import '../../../styles/variables.scss';

.titleContainer {
    display: flex;
    align-items: center;
    position: relative;

    .titleIcon {
        width: 20px;
        height: 20px;
        color: $primary;
    }

    .title {
        position: absolute; 
        left: 50%;
        width: 55%;
        text-align: center;
        transform: translateX(-50%); 
        margin: 0;
        font-weight: 550;
        font-size: 20px;
    }
}